﻿body { margin:0px; background-color:transparent; }
div#header, div#sidebar, div#loginstrip, div#footer { display:none; }
div#criteria div#left, div#criteria div#right { display:none; }
div#top-menu, div#title-block, div#footer { display:none; }
div#criteria div#center { width:100%; text-align:center; font-weight:bold; }
.print100, div.reportheading { width:100%; }
div#evalcover { display: block; }
div#nav { display:none; }
.noprint, input.noprint, a.noprint { display:none; }
div#navbkg { background-color:transparent; }
td.tabletext { font-size:16px; }